<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Задание1 текс</title>
</head>
<body>
    <div>
        <h1>HTML</h1>
            <p>
            Язык <b>HTML</b> интерпретируется <u>браузерами</u>;  полученный  в  результате  интерпретации
            форматированный текст отображается на экране монитора компьютера или мобильного устройства.
            Язык <em>HTML</em> до 5-ой версии определялся как приложение <u>SGML</u> (стандартного обобщённого языка
            разметки   по   стандарту <u>ISO</u> 8879).   Спецификации   HTML5   формулируются   в
            терминах <em><u>DOM</u></em> (объектной модели документа).
            <br>
            Язык <em><u>XHTML</u></em> является более строгим вариантом HTML, он следует синтаксису <u>XML</u> и является
            приложением языка XML в области разметки гипертекста.
            <br>
            Во  всемирной  паутине  HTML-страницы,  как  правило,  передаются  браузерамот  сервера  по
            протоколам <em><u>HTTP</u></em> или HTTPS, в виде простого текста или с использованиемшифрования.
            </p>
    </div>

    <div>
        <h1>Общее представление</h1>
            <p>
            Язык HTML был разработан <em><u>британским</u></em> учёным <u><b>Тимом Бернерсом-Ли</b></u> приблизительно в1986—
            1991 годахв стенах ЦЕРНав Женеве в Швейцарии. HTML создавался как язык для обмена научной
            и  технической  документацией,  пригодный  для  использования  людьми,  не  являющимися
            специалистами в областивёрстки. HTML успешно справлялся с проблемой сложности SGML путём
            определения  небольшого  набора  структурных  исемантических элементов—дескрипторов.
            Дескрипторы  также  частоназывают  «тегами».  С  помощью  HTML  можно  легко  создать
            относительно  простой,  но  красиво  оформленный  документ.  Помимо  упрощения  структуры
            документа,  в  HTML  внесена  поддержка гипертекста.Мультимедийные возможности  были
            добавлены позже.
            <br>
            Изначально язык HTML был задуман и создан как средство структурирования и форматирования
            документов  без  их привязки  к  средствам  воспроизведения  (отображения).  В  идеале,  текст  с
            разметкой HTML должен был без стилистических и структурных искажений воспроизводиться на
            оборудовании с различной технической оснащённостью (цветной экран современного компьютера,
            монохромный экран органайзера, ограниченный по размерам экран мобильного телефона или
            устройства и программы голосового воспроизведения текстов). Однако современное применение
            HTML очень далеко от его изначальной задачи. Например, тег<table>предназначен для создания в
            документах таблиц, но иногда используется и для оформления размещения элементов на странице.
            С течением времени основная идея платформонезависимости языка HTML была принесена в
            жертву современным потребностям в мультимедийном и графическом оформлении.
            <br>
            Браузеры
            Текстовые документы, содержащие разметку на языке HTML (такие документы традиционно
            имеютрасширение.html или.htm),  обрабатываются  специальными приложениями,  которые
            отображают документ в его форматированном виде. Такие приложения, называемые «браузерами»
            или «интернет-обозревателями», обычно предоставляют пользователю удобный интерфейс для
            запроса веб-страниц, их просмотра (и вывода на иные внешние устройства) и, при необходимости,
            отправки введённых пользователем данных на сервер. Наиболее популярными на сегодняшний день
            браузерами являются Google Chrome,Mozilla Firefox,Opera,Internet Explorer и Safari.
        </p>
    </div>


</body>
</html>